/* Tom Taaffe Racing styles */

body {
margin: 0 auto;
padding: 0;
font: 78% Arial, Helvetica, sans-serif;
background: #f4f4f4 url(../images/backround.gif) top center;
}

.box_right {
position:relative;
float:right;
clear:both;
width:200px;
margin:20px 0 5px 10px;
padding:0 10px 0 10px;
background:#F7F9F7;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
}

.box_right p {
margin:5px 5px;
}

.box_cnr_top {
background:url(../images/cnr_tr.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.box_cnr_bottom {
background:url(../images/cnr_br.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}



#leftsidebar {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 960px;
}

#header {
margin: 0px 0 8px 0;
border: 0;
background:url(../images/Banner4.png); height:110px; width:960px;
}

/*For text overlay on banner image*/
.headtxt1 {font-size:3.4em; font-weight:bold; font-family:Verdana; color:white; margin-left:4px;}
.headtxt2 {font-size:2.8em; color:white; font-family:Verdana; font-style:italic; margin-left:6px;}

/*Content removed from site. Retain for future use*/
#topmenu {
clear: left;
float: left;
width: 150px;
height: 84px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
background: #f4f4f4 url(../images/topmenu1.jpg) top left no-repeat;
}

#menu {
clear: left;
float: left;
width: 150px;
margin: 0 0 0px 0;
padding: 0;
font-size: 0.9em;
}

#menu ul {	
list-style: none;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 1.1em;
}	

#menu li {
margin-bottom: 4px;
}

#menu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #669933;
display: block;
padding: 5px 0 0 8px;
background: #ffffff;
border-left: 5px solid #66CC33;
}	
	
#menu li a:hover {
background: #86C32A;
color: #ffffff;
border-left: 5px solid #86C32A; /* 134 195 42 */
}

.leftnews {
margin: 1px 0 1px 0;
padding: 10px;
width: 130px;
color: #505050;
background-color: #F7F9F7;
line-height: 1.2em;
}

/*Content removed from site. Retain for future use*/
.rightnews {
float: right;
width: 220px;
background-color: #F7F9F7;
margin: 0 0 10px 10px;
padding: 5px;
font-size: 0.9em;
line-height: 1.5em;
}

#rightnews p {
margin: 0 0 1.5em 0;
}

#content {
margin: 0 10px 20px 160px;
border-left: 4px solid #f0f0f0;
border-right: 4px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
	padding: 0px;
	display:inline;
	border: thin none #CCCCCC;
	background-color: #FFFFFF;
}

.video {
margin: 0 0 0 200px;
}

/*IE formatting hack*/
.mailform {margin-left:200px;}

.greenbox {
background-color: #F7F9F7;
border: 1px solid #94BD53;
color: inherit;
padding: 7px;
margin: 200px;
}

.bluebox {
background-color: #EDF3FE;
border: 1px solid #74A8F5;
color: inherit;
padding: 5px;
margin: 0px;
}

.singleimg {
float:left;
margin-right:5px;
}

.singleimgright {
float:right;
margin-left:5px;
}

.splitright {
background-color: #ffffff;
width: 35%;
float: right;
overflow: hidden;
}

.splitleft {
background-color: #ffffff;
width: 21%;
float: left;
overflow: hidden;
}

.hr {
color: #66CC33;
width: 70%;
height: 2px;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #2B6ED1;
}

a:hover {
text-decoration: underline;
color: #86C32A;
}

a img {
border: 0;
margin-left:1px;
margin-right:1px;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 3px solid #86C32A;
width: 760px;
text-align: center;
color: #86C32A;
font-size: 0.9em;
}

#footer a {
color: #86C32A;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #74A8F5;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.4em;
line-height: 0.2em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.style3 {color: #666666}
.style4 {color: #999999}
.style5 {color: #FF9933}
.style6 {color: #669933}
.style7 {color: #dd0000}
.style8 {color: #999999; font-style:italic;}
.style9 {color: inherit; font-style:italic;}
.style2 {color: #669933; font-style:italic;}

/*Intended for use on narrow tables. Content removed from site. Retain for future use*/
.verticaltext {
writing-mode: tb-rl;
filter: flipv fliph;
}

/* workarounds and hacks */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
a.info {
	text-decoration:none; 
	position:relative;
}

a.info span {
	display:none;
}

a.info:hover {
	
	cursor:pointer; /*Opera fix. NB:Pointer must come before Hand */
	cursor:hand;
	overflow:visible; /* Fix for Opera - In Quirks Mode, Opera will expand the block element to fit the content. i.e. It makes an enormous block! */
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:relative; 
	top:-10px; 
	left:150px; 
	width:205px; 
	height:auto; 
	border: 1px solid #ccc; 
	background:#E3E3EE; 
	color:#000; 
	text-align:left; 
	font-size:0.9em; 
	padding-left:10px; 
	padding-right:10px;	
	padding-bottom:10px;	
	padding-top:10px;
}

/*Intended for use in form mail. Content removed from site. Retain for future use*/
.femail {
padding:2px; border:1px solid #CCCCCC; width:180px; height:14px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}

/*Used for expand-collapse Stats lists*/
.open {
	display: block;
	}
.closed {
	display: none;
	}
	
	
/*Stats list*/	
#stats li {
	list-style-type: none;
	padding-top: .2em;
	padding-bottom: .2em;
	padding-right: .2em;	
	}
        
#stats li img {
	vertical-align: middle;
	}


